@charset "utf-8";
@import url('https://webfontbox.github.io/Arita/font.min.css');

.buri,
.buri * {
  font-family: 'Arita buri' !important;
}

* {
  word-break: keep-all;
  font-family: "Pretendard";
  box-sizing: border-box;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-Medium.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-SemiBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-Bold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-ExtraBold.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url('./fonts/Pretendard-Black.woff') format('woff');
  font-weight: 1000;
  font-style: normal;
}

@font-face {
  font-family: "Gmarket Sans TTF";
  src: url('./fonts/GmarketSansTTFLight.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Gmarket Sans TTF";
  src: url('./fonts/GmarketSansTTFMedium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Gmarket Sans TTF";
  src: url('./fonts/GmarketSansTTFBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

:root {
  --active: #0075E2;
}

/* 여백 초기화 */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

span img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

* {
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  word-break: keep-all;
}

html,
body {
  position: relative;
  margin: 0 auto;
  height: 100%;
  width: 100%;
}

body.open {
  overflow: hidden;
}

pre {
  white-space: pre-wrap;
  line-height: 1.7;
}

body {
  line-height: 1;
  background: #FBF8F5;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  color: #000;
  font-size: 100%;
  text-decoration: none;
  vertical-align: baseline;
  background: transparent;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.flex {
  display: flex;
}

.flex.center {
  align-items: center;
}

.flex.between {
  justify-content: space-between;
}

header {
  position: relative;
  width: 100%;
  z-index: 10;
  transition: transform 0.5s ease, background 0.5s ease;
}

.hidden {
  display: none !important;
}